Subject: Re: [PATCH v2] last-modified: implement faster algorithm

From: Taylor Blau <[email-masked]>
Date: Tue, 21 Oct 2025 20:28:16 -0400

On Tue, Oct 21, 2025 at 08:26:42PM -0400, Taylor Blau wrote:
> -static size_t path_idx(struct last_modified *lm, char *path)
> +static void last_modified_mark_non_treesame(struct last_modified *lm,
> +					    struct bitmap *active_c,
> +					    char *path)

Err... this should be const, but otherwise I stand by what I wrote ;-).

Thanks,
Taylor